Subject: Re: bug#4239: 23.1.50; Pause during Emacs startup with recentf-mode

From: Michael Albinus <[email-masked]>
Date: Mon, 24 Aug 2009 21:28:41 +0200

Stephen Berman <[email-masked]> writes:

> (Still, I wonder what in my system is causing dbus-ping to hang...)

Hard to say, there are 3 different pings in tramp-gvfs.el. But it
happens only the very first time you start the system, and it does not
depend on restart of your (windowing) session. So it shall be a ping
towards the system bus: either the check for bluez, or the check for
zeroconf. (In theory!) the services shall be autostarted, or the ping
shall raise an error; both events do not happen on your system.

If you are interested in, you could continue to check (you know what to
change), but I hope the case is closed for Emacs.

After your report tomorrow, I'll close the ticket.

> Steve Berman

Thanks for your patient testing, and best regards, Michael.